/*Christmas DL*/
@import url('//fonts.googleapis.com/css?family=Rouge+Script');
@import url('//fonts.googleapis.com/css?family=Oswald:300');
.font5_headline {
font-family: 'Rouge Script', cursive;
text-transform: none;
font-size: 5rem;
color: #fff !important;
background: rgba(255, 0, 0, .5) !important;
}

.font5_sub{
font-family: 'Oswald', sans-serif;
font-weight: 300;
text-transform: uppercase !important;
font-size: 2.5rem;
text-transform: none;
  color: #fff !important;
background: rgba(255, 0, 0, .5) !important;
}

@media(max-width:815px){
.font5_headline{
font-size: 3rem;
}
.font5_sub{
font-size:2rem;
}
}
/*End Christmas DL*/

#cta2 {
  bottom: 14px;
  position: fixed;
  right: 20px;
  z-index: 99999999;
  display: none !important;
}
.mobileview #cta2 {
  display: none !important;
}
html:not(.mobileview) #cta2 {
  display: block !important;
  display: none !important;
}
.cta_btn {
  background-color: #607d00;
  border-radius: 15px;
  color: #fff;
  font-size: 15px;
  margin: 5px;
  padding: 20px 20px 40px;
  text-transform:  uppercase;
  font-weight:  600;
}
.cta_btn:hover{
background-color: #000;
-webkit-transition: all .5s ease !important;
transition: all .5s ease !important;
}

html:not(.mobileview) .home #wrapper .menu-wrap {
	width: 100% !important;
}
html:not(.mobileview) .home #wrapper #_the_logo{
  display: none !important;
}
html:not(.mobileview) .home #access .menu{
	text-align: center !important;
}

#access .menu li a {
	text-shadow: 1px 1px 9px #000 !important;
}

.tsidesign_pitas .the_list_item .the_list_item_desc {
  font-size: 1.9rem !important;
}

html.theme_bg{font-size:75% !important;}

a.phonenumbers{
  font-size: 1.7rem !important;
  float: left !important;
  color: #fff !important;
  padding: 0 15px !important;
}

.header_share_wrap a:hover:not(.phone) {
  background:#000 !important;
}

#_the_map_wrapper .b2b-location.wide .b2b-location-items ul li.show-details {
  overflow: auto !important;
}

html:not(.mobileview) body {
	background-attachment: fixed !important;
	background-position: center bottom !important;
	background-size: cover !important;
	background-repeat: repeat !important;
}
body {
	background-repeat: repeat !important;
}


.menu-fade {
  background-color: rgba(0,0,0,.8) !important;
  transition: background-color 0.5s linear !important;
}
.menu-wrap {
    vertical-align: middle !important;
}

.header_color {
  background: transparent !important;
}
.mobileview .header_color {
  background-color: rgba(0,0,0,.7) !important;
}


/*------------MOBILE MENU CODE---------------*/
/*------------change this to match header color---------------*/
.mobileview #wrapper .mobile-menu {background-color: #af1700 !important;}

/*------------BUTTON CODE---------------*/
.the_list_item_action a,#gform_submit_button_6271,#gform_submit_button_2 {
  background: #000 !important;
  box-shadow: none !important;
  border-top: 1px  solid #fff !important;
  border-bottom: none !important;
  font-size: 1.5rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
}

.the_list_item_action a:hover,#gform_submit_button_6271:hover,#gform_submit_button_2:hover {
  background: #fff !important;
  color: #000 !important;
}
 .the_list_item_action {
  background: transparent !important;
}
/*-----------END BUTTON CODE---------------*/

#the_header{
  max-width: 100% !important;
}

body:not(.home) #the_header {
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15) !important;
}

h1, h2, h3{
  font-weight: normal !important;
}

#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}
.mediaqueries.mobileview .logo-slot img{
  max-height: 8rem !important;
}
#_the_navigation a {
  font-size: 1.5rem !important;
  font-weight: normal !important;
}
#menu-holder a {
  font-size: 1.5rem !important;
  font-weight: normal !important;
}
.home .full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}
html:not(.mobileview) .home #container {
  margin-top: -19.2rem !important;
}
.the_list_item_headline {
    font-family: 'Lato', serif !important;
}

/*------------DL CODE---------------*/
.tsidesign_dl .the_list_wrap {
padding: 18% 8% 12% !important;
text-align: center !important;
background: transparent !important;
}

#container .section .list_block.type_article.a3 .the_list_item .the_list_wrap {background-color: rgba(0, 0, 0, 0.3)!important;}

.tsidesign_dl .the_list{
  margin-bottom: 0rem!important;
}
xxx.tsidesign_dl .the_list_item {
  background-size: 100% !important;
  background-attachment: scroll !important;
  background-color: transparent !important;
  background-position: bottom center !important;
}

.tsidesign_dl .the_list_item_headline, .tsidesign_dl2 .the_list_item_headline {
    font-size: 3rem !important;
    line-height: 1 !important;
}
html:not(.mobileview) .tsidesign_dl .the_list_item_subheadline {
    font-size: calc(3vw) !important;
    margin: -1rem auto 0 !important;
    line-height: 1 !important;
}
.tsidesign_dl .the_list_text{
  max-width: 78rem !important;
  margin: 0 auto !important;
}
.tsidesign_dl .the_list_item_headline, .tsidesign_dl .the_list_item_subheadline {
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_dl .the_list_item_action {
  float: none !important;
  width: auto !important;
}
.tsidesign_dl2 {
text-align: center !important;
max-width: 101rem !important;
margin: 0 auto !important;
}

html:not(.mobileview) .tsidesign_dl2 .the_list_item_subheadline {
    font-size: calc(3vw) !important;
    line-height: 1 !important;
}
.tsidesign_dl2 .the_list_item_headline, .tsidesign_dl2 .the_list_item_subheadline {
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
/*------------END DL CODE---------------*/

/*------------FEATURE CODE---------------*/
.tsidesign_feature {
 max-width: 134rem !important;
 display: block !important;
 margin: 0 auto !important;
}
.tsidesign_feature img {
 width: 50% !important;
 display: block !important;
 margin: 0 auto !important;
  transition: all 500ms ease-in-out !important;
}
.tsidesign_feature img:hover {
  transform: scale(1.1) !important;
}

.tsidesign_feature .the_list_item_headline {
    font-size: 2.8rem !important;
}

.tsidesign_feature1 span {
  font-size: calc(4.5vw) !important;
}

html:not(.mobilview) .tsidesign_feature1 span {
  padding-right: 2rem !important;
}

.tsidesign_feature1 .the_list_item_headline {
    letter-spacing: -1px !important;
     border-right: solid white !important;
    padding-right: 1rem !important;
    text-align: right !important;
}
.tsidesign_feature1 {
  margin-top: 3rem !important;
  background: #607d00 !important;
  max-width: 95rem !important;
  margin: 0 auto 2rem !important;
  box-shadow: 0px 0px 16px rgba(0,0,0,.9) !important;
}

.mobileview .tsidesign_feature1 {
  margin: auto 4% 4% !important;
  padding: 4rem !important;
}

.tsidesign_feature1 .the_list_item_subheadline {
	font-size: calc(2vw) !important;
	text-transform: uppercase !important;
	margin-top: 4% !important;
}
/*------------END FEATURE CODE---------------*/


/*------------CONTENT CODE---------------*/
.tsidesign_content, .tsidesign_content1{
  max-width: 106rem !important;
  margin: 0 auto !important;
}


.tsidesign_content1 .the_list_item_image {
  max-width: 60% !important;
  margin: 0 auto !important;
}

.home .content {
  padding-top: 3rem !important;
}
/*------------END CONTENT CODE---------------*/

#the_footer {
  max-width:100% !important;
}
#_the_copyright {
 background-color: rgba(36,36,36,.5) ;
}

.footer-badge div {
    margin: 0 auto;
}
/*------------MEDIA QUERIES---------------*/
@media (max-width: 575px) {
  .tsidesign_feature1 .the_list_item_subheadline {
    font-size: calc(3vw) !important;
    margin-top: 2% !important;
    text-align: center !important;
  }
  .tsidesign_feature1 .the_list_item_headline {
	text-align: center !important;
	border-right: 0px solid #fff !important;
	font-size: 4rem !important;
  }
    .tsidesign_feature1 .the_list_item {
	  
  }
}
/*------------END MEDIA QUERIES---------------*/

/*------------TWO COLUMN LIST CODE---------------*/
#container .the_list_item .the_list_item_desc ol li, #container .the_list_item .the_list_item_desc ul li{position:static!important;}

ul.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}

ul.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}

ol.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}

ol.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
/*------------END TWO COLUMN LIST CODE---------------*/


/*-------------menu page font-----------------*/

body.page.page-id-38319 {
   font-family: 'Lato', serif !important;
}


/*-----Fixed Footer Tab-----*/
 #fxd_1 {
 bottom: 8.5%;
 position: fixed;
 right: -5px;
 z-index: 11;
 }
 .mobileview #fxd_1 {
 display: none !important;
 }
 html:not(.mobileview) #fxd_1 {
 display: block !important;
 }
 .ftr_tab {
 background-color: #607d00;
 border-top-left-radius: 10px;
 border-bottom-left-radius:10px;
 border: solid 2px #fff !important;
 color: #fff;
 font-size: 15px;
 margin: 5px;
 padding: 15px;
 text-transform: uppercase;
 font-weight: 600;
 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
 transition: all 1s ease-in-out !important;
 }
 .ftr_tab:after {content:" >";font-family: "tsi-cms";font-size:75%;}
 .ftr_tab:hover{
 background-color: #000;
 -webkit-transition: all .3s ease !important;
 border: solid 2px #fff !important;
 color: #fff !important;
 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
 transition: all 1s ease-in-out !important;
 }
 /*-----End of Fixed Footer Tab-----*/

/*-----------Popup Modal----------*/
/*-----------Popup Modal----------*/
.btn{
  margin: 5px auto;
}

.btn, .exit-btn{
    display: inline-block;
    padding: 4px 20px;
    margin-bottom: 0;
    /* font-size: 2rem; */
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    margin: 4% auto;
}
.btn-primary, .exit-btn{
    color: #fff !important;/*----Button Text----*/
    background-color: #607d00; /*-----Button Color----*/
    text-transform: uppercase;
    font-weight: bold;
    padding: .8rem 2.6rem;
}

.btn-primary:hover {
  background: #000; /*----Button hover color----*/
  text-shadow: 1px 1px 1px #000;
}

#modal_popup {
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    text-align: center;
    white-space: nowrap;
    height: 100%;
}
#modal_popup:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: -0.25em;
}
.css-only-modal-check {
    pointer-events: auto;
}
.css-only-modal-check:checked ~ .css-only-modal {
    opacity: 1;
    pointer-events: auto;
  
}
.css-only-modal {
  top: 12%;
  width: 50%;
  min-width: 250px;
  background: #fff; /*----Modal Background Color----*/
  border: solid 5px #607d00;
  z-index: 1;
  display: inline-block;
  position: relative;
  pointer-events: auto;
  text-align: center;
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  opacity: 0;
  pointer-events: none;
  overflow:visible;
}

#modal_wrapper {
  padding: .8rem 1.6rem 0;
  position: relative;
}
.css-only-modal h2 {
    text-align: center;
}
.css-only-modal p {
    font-size: 1.5rem;
  color: #fff;  
}
.modal_desc {
  display: inline-block;
  width: 100%;
  padding-top: 2%;
}

.css-only-modal-close {
/*--This is your X button, you can choose to display:none; if you do not want an X in the top right--*/
  position:absolute;
  right:0;
  top:0;
  margin-top:0 !important;
  width: auto !important;
}
.css-only-modal-check {
    display: none;
}
.css-only-modal-check:checked ~ #screen-shade {
    opacity: 0.5; /*----How dark the shade covering the site is----*/
    pointer-events: auto;
}
#screen-shade {
    opacity: 0;
    background: #000; /*-----Color of the shade----*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    transition: opacity 0.8s;
}

.modal_logo {
  padding: 0;
  width: 80%;
}

.modal_headline {
  width: 100%;
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 2.8rem;
  padding-bottom: 2%;
}

.modal_txt_area {
  padding:0 4%;
}

.modal_txt_area .modal_desc em {
  font-weight:bold;
}


@media (max-width: 1035px){
  .modal_headline {
  font-size: 2rem;
    line-height: 2rem;
  }
  .modal_desc {
  display: block;
  width: 100%;
  padding-top: 5%;
}

  .btn, .exit-btn{
  margin-top: 2%;
  width: 100%;
}
}

/*---- Fix for landscape mobile ----*/
.mobileview .css-only-modal {
max-height:100% !important;
overflow:auto !important;
top:0;
}

@media (max-width: 700px){
  .modal_headline {
  font-size: 1.8rem;
    line-height: 1.8rem;
  }
}

@media (max-width: 525px){
    .btn, .exit-btn{
  margin-top: 10%;
    font-size: 1rem;
    width: 100%;
}
}
/*END POPUP MODAL*/

/*GMB BUTTONS*/
.gmb-btns {
    text-align: center;
    display: block !important;
}
.gmb-btns img, .gmb-btns a {
    display: inline-block !important;
}